.tablebox {
	border: thin solid #000000;
}
.table1box {
	border: thin double #000000;
}
.bodykitsTBL {
	border: 1px solid #CC0000;
}
a:link {
	font-family: "Arial";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	color: #990000;


}
.txtblacklink {
	font-family: "Arial";
	font-size: 10px;
	color: #000000;
	font-weight: bolder;
}
a:visited {
	font-family: "Arial";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-family: "Arial";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: underline;
}
.txtnormal {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.txtTitle {
	font-family: "Arial";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.thintable {
	border: 1px solid;
}
